<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Mini Project</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
	<div class="block">
		<div>link 1</div>
		<div>link 2</div>
		<div>link 3</div>
		<div>link 4</div>
		<div>link 5</div>
	</div>

	<h1>Business Website</h1>

<span class="span">info@youremail.com&#8741phone: 123-456-789</span>

</body>
</html>